recovery:
  state:
    round: 55
    hash: "2765bc867f171c18fcba48505f56aecec94d0660a2877dafa7174f4fcf096cccb60aebcd829c1783200ddddb16ef68a9"
    timestamp: "2025-10-10T05:45:00.382170Z"
  bootstrap: null
  package: null
  stream: null
